RSS   Vulnerabilities for 'Com forum'   RSS

2007-06-26
 
CVE-2006-7208

CWE-20
 

 
PHP remote file inclusion vulnerability in download.php in the Adam van Dongen Forum (com_forum) component (aka phpBB component) 1.2.4RC3 and earlier for Mambo allows remote attackers to execute arbitrary PHP code via a URL in the phpbb_root_path parameter.

 

 >>> Vendor: Adam van dongen 2 Products
Com forum
Phpbb component


Copyright 2019, cxsecurity.com

 

Back to Top